import { useLayoutEffect } from 'react';
import useForceUpdate from '../use-force-update/index.js';
import '../slicedToArray-BB-AwwkK.js';

function useRerenderOnce() {
  var forceUpdate = useForceUpdate();
  useLayoutEffect(forceUpdate, []);
}

export { useRerenderOnce as default };
